=== debian/changelog ===
ros-humble-flir-camera-description (2.0.6-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sat, 12 Aug 2023 04:00:00 -0000

ros-humble-flir-camera-description (2.0.5-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 11 Aug 2023 04:00:00 -0000

ros-humble-flir-camera-description (2.0.4-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 10 Aug 2023 04:00:00 -0000

ros-humble-flir-camera-description (2.0.3-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 01 Aug 2023 04:00:00 -0000

ros-humble-flir-camera-description (2.0.2-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 28 Jul 2023 04:00:00 -0000

ros-humble-flir-camera-description (2.0.1-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 24 Jul 2023 04:00:00 -0000

ros-humble-flir-camera-description (2.0.0-1jammy) jammy; urgency=high

  * [flir_camera_description] Changed unused depends to exec_depends.
  * Merge pull request #113 <https://github.com/ros-drivers/flir_camera_driver/issues/113> from berndpfrommer/humble-devel-new
    new driver for ROS2
  * resize image and move to top
  * update licensing comment
  * modify the description package for ROS2, add documentation
  * Contributors: Bernd Pfrommer, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 20 Jul 2023 04:00:00 -0000
