## ros-humble-flir-camera-description 2.1.17

=== debian/changelog ===
ros-humble-flir-camera-description (2.1.17-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 17 May 2024 16:00:00 -0000

ros-humble-flir-camera-description (2.1.16-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 19 Apr 2024 16:00:00 -0000

ros-humble-flir-camera-description (2.1.15-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-humble-flir-camera-description (2.1.14-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 21 Mar 2024 16:00:00 -0000

ros-humble-flir-camera-description (2.1.13-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 12 Mar 2024 16:00:00 -0000

ros-humble-flir-camera-description (2.1.11-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 22 Feb 2024 16:00:00 -0000

ros-humble-flir-camera-description (2.0.8-1bookworm) bookworm; urgency=high

  * fix python formatting to satisfy linter
  * Contributors: Bernd Pfrommer

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-flir-camera-description (2.0.7-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-humble-flir-camera-description (2.0.6-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 11 Aug 2023 16:00:00 -0000

ros-humble-flir-camera-description (2.0.5-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 10 Aug 2023 16:00:00 -0000

ros-humble-flir-camera-description (2.0.4-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 09 Aug 2023 16:00:00 -0000

ros-humble-flir-camera-description (2.0.3-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 31 Jul 2023 16:00:00 -0000

ros-humble-flir-camera-description (2.0.2-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 27 Jul 2023 16:00:00 -0000

ros-humble-flir-camera-description (2.0.1-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 23 Jul 2023 16:00:00 -0000

ros-humble-flir-camera-description (2.0.0-1bookworm) bookworm; urgency=high

  * [flir_camera_description] Changed unused depends to exec_depends.
  * Merge pull request #113 <https://github.com/ros-drivers/flir_camera_driver/issues/113> from berndpfrommer/humble-devel-new
    new driver for ROS2
  * resize image and move to top
  * update licensing comment
  * modify the description package for ROS2, add documentation
  * Contributors: Bernd Pfrommer, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 19 Jul 2023 16:00:00 -0000
